/* Page Structure
----------------------------------------------- */
html{height:100%;}

body	{
	margin:0px;
	padding:0px;
	height:100%;
	background: url(../images/bg/b_main.jpg) no-repeat top center;
	background-attachment:fixed;
	background-color: #ffffff;
	font:13px arial, calibri, helvetica, sans-serif;
	line-height:18px;
	color: #8d8784;
	text-align: left; /* IE w */
	}

p {font:13px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:left; margin:0; padding:15px 0 0 0;}
td {font:13px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; padding:0 0 0 0; margin:0;}
h1 {font-family: arial, calibri, helvetica, sans-serif; font-size:20px; line-height: 20px; color: #a01111; margin:0; padding:0 0 0 0;}
h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:20px; line-height: 18px; color: #a01111; margin:0; padding:0px 0 16px 0;}
h3 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 20px; color: #8d8784; margin:0; padding:0px 0px 16px 0px;}
h4 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; margin:0; padding:5px 0 0 0; color: #111155;}
h5 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; line-height: 18px; color: #747678; margin:0; padding:0; font-weight: bold;}
.home_panel {font:11px arial, calibri, helvetica, sans-serif; color: #333333; line-height: 14px; text-align:left;}
.home_panel h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; color: #940000; margin:0; padding:12px 0 12px 0; font-weight: bold;}
.home_text {font:16px arial, calibri, helvetica, sans-serif; color: #ffffff; line-height: 20px; text-align:left;}
.home_text h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:20px; color: #bcb9aa; margin:0; padding:8px 12px 13px 27px; font-weight: bold;}
a {color:#669966; text-decoration:none;}
a:hover {color:#669966; text-decoration:underline;}

.logo h1 {display: none;}

img, a img {border: none;}
img, div {behavior: url(iepngfix.htc)}

.bread {font:11px arial, calibri, sans-serif; color: #9e9e9c; line-height: 11px; text-align:left; padding: 0px 0px 0px 30px;}
.bread a {color:#343434; text-decoration:none;}
.bread a:hover {color:#343434; text-decoration:underline;}

ul {list-style: bullet; margin: 0; padding: 4px 0 12px 16px;}

.home_panel {border-left: 1px solid #999999; border-right: 1px solid #999999; padding:5px;}
.home_panel_text {font-family: arial, calibri, sans-serif; font-size:12px; line-height: 14px; color: #999999; margin:0; padding:8px 10px 8px 10px;}
.home_panel_text h1 {font-family: arial, calibri, sans-serif; font-size:14px; line-height: 16px; color: #999999; margin:0; padding:0 0 5px 0;}

.small {font:11px arial, calibri, helvetica, sans-serif; color: #fff; line-height: 15px; text-align:left; margin:0; padding:13px 0 0 0; font-weight:italics;}

.footer {font: 12px arial, calibri, helvetica, sans-serif; color: #666666; line-height: 17px; padding-bottom:10px; text-align:left;}
.footer td {font: 12px arial, calibri, helvetica, sans-serif; color: #666666; line-height: 17px;}
.footer a {color:#666666; text-decoration:none;}
.footer a:hover {color:#333333; text-decoration:underline;}
.footer h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; color: #ffffff; margin:0; padding:10px 0 8px 0; font-weight: bold;}

/*#sidenav ul {margin: 0; padding: 0; list-style:none; width:182px;}

.sidelink {font-family: arial, sans-serif; width:152px;}
.sidelink a {color:#000000; text-decoration:none; display:inline-block; text-align:left; font-size:11px; line-height:21px; height:21px; width:152px; padding-left:20px; font-weight:bold;}
.sidelink a:hover {color:#000000; text-decoration:none; display:inline-block; background-image: url('../images/bg/b_side.png'); background-position: top left; background-repeat: no-repeat;}
*/
.sidelink_lvl2 {font-family: arial, sans-serif; width:152px;}
.sidelink_lvl2 a {color:#989898; text-decoration:none; display:inline-block; text-align:left; font-size:11px; line-height:13px; width:122px; padding-left:29px; padding-top:5px; padding-bottom:5px;}
.sidelink_lvl2 a:hover {color:#000000; text-decoration:none; display:inline-block; background-image: url('../images/bg/b_side2.png'); background-position: top left; background-repeat: no-repeat;}

.sidelink_lvl3 {font-family: arial, sans-serif; width:152px;}
.sidelink_lvl3 a {color:#989898; text-decoration:none; display:inline-block; text-align:left; font-size:11px; line-height:13px; width:122px; padding-left:40px; padding-top:5px; padding-bottom:5px;}
.sidelink_lvl3 a:hover {color:#000000; text-decoration:none; display:inline-block; background-image: url('../images/bg/b_side3.png'); background-position: top left; background-repeat: no-repeat;}

.products_main {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:left; margin:0; padding:0 0 0 0;}
.products_main p {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; padding:15px 0 0 0; margin:0;}
.products_main ul {list-style: bullet; margin: 0; padding: 12px 0 8px 0px; /*padding: 12px 0 8px 20px;*/}
.products_main h1 {font-family: arial, calibri, helvetica, sans-serif; font-size:24px; line-height: 28px; color: #93c027; margin:0; padding:0 0 0 0; font-weight:normal;}
.products_main h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:14px; line-height: 18px; color: #999999; margin:0; padding:12px 0 16px 0;}
.products_main h3 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 20px; color: #ec7f2c; margin:0; padding:0px 0px 16px 0px;}
.products_main h4 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; margin:0; padding:5px 0px 15px 0px; color: #000000;}

.products_num a {color:#4571c3; text-decoration:none;}
.products_num a:hover {color:#4571c3; text-decoration:underline;}

.products_summary {font:11px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 14px; text-align:left; margin:0; /*padding:3px;*/padding:0 0 6px 0;}
#products_summary_sml {font:11px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:left; margin:0; padding:0 0 6px 0;}
.products_summary h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:13px; line-height: 14px; color: #000; margin:0; padding:2px 0 3px 0; font-weight:normal; color:#000; padding-bottom:5px;}
	.products_summary .products_summary_txt {font-size:12px; color:#6f8d22; padding-bottom:5px;}
#products_summary_img {text-align: center; padding: 5px 0 5px 0;}
	.products_summary_table {}
		.products_summary_table th {color:#8d8784; padding-right:5px !important;}
		.products_summary_table td, .products_summary_table th {padding:2px 0px; font-size:12px !important;}

.products, .products td {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:left; margin:0; padding:0 0 0 0;}
.products p {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; padding:15px 0 0 0; margin:0;}
.products ul {list-style: bullet; margin: 0; padding: 12px 0 8px 20px;}
.products h1 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; line-height: 24px; color: #93c027; margin:0; padding:0 0 3px 0; font-weight: bold;}
.products h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:14px; line-height: 18px; color: #999999; margin:0; padding:12px 0 16px 0;}
.products h3 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 20px; color: #ec7f2c; margin:0; padding:0px 0px 16px 0px;}
.products h4 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; margin:0; padding:5px 0px 15px 0px; color: #000000;}

.products_img {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:center; margin:0; padding:5px 0 5px 0;}

.cart_head {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 31px; border-bottom: 1px solid #919191; font-weight:bold;}
.cart_body {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 31px; border-bottom: 1px solid #d5d5d5; padding-right:5px;}
.cart_header {font:12px arial, calibri, helvetica, sans-serif; color: #000000; line-height: 14px; font-weight:normal; text-decoration:none;}
.cart_header a {color:#000000; text-decoration:none;}
.cart_header a:hover {color:#000000; text-decoration:underline;}

.checkout_main {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; text-align:left; margin:0; padding:0 0 0 0;}
.checkout_main p {font:12px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 18px; padding:15px 0 0 0; margin:0;}
.checkout_main h1 {font-family: arial, calibri, helvetica, sans-serif; font-size:24px; line-height: 28px; color: #93c027; margin:0; padding:0 0 0 0; font-weight:normal;}
.checkout_main h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 16px; color: #93c027; margin:0; padding:12px 0 10px 0; font-weight:bold;}
.checkout_form {height: 20px;	font-size: 12px; font-family: arial, calibri, helvetica, sans-serif;	background-color: #fff;	color: #000000; border: 1px solid #c1c1c1; padding-left:5px;}
table.checkout td{padding: 1px;}
.grandtotal {font-size: 11pt; font-weight:bold;}

.search_head {background-color:#dfdfdf; padding:5px;}
.search_head h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 16px; color: #94c023; margin:0; padding:12px 12px 12px 12px;}
.search_body {font:11px arial, calibri, helvetica, sans-serif; color: #8d8784; line-height: 15px; text-align:left; margin:0; padding:5px 5px 5px 5px; background-color:#efefef;}
.search_body a {color:#666666; text-decoration:underline;}
.search_body a:hover {color:#000; text-decoration:underline;}
.search_body ul {list-style: none; margin: 0; padding: 12px 12px 25px 12px;}
.search_body li {padding-bottom:5px;}

.home_work {background: url(../images/bg/b_recent_work.gif) repeat-x top left;}
.home_work_top h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:24px; line-height: 18px; color: #f6f3ea; margin:0; padding:14px 5px 14px 3px; font-weight: bold;}
.home_work_img {height:166px; width:206px; margin-top: 4px; margin-left: 9px; position:relative; overflow: hidden;}
.home_work_text {margin-top: 4px; margin-left: 9px; font-family: arial, calibri, helvetica, sans-serif; font-size:12px; line-height: 17px; color: #d2ded2; font-weight:bold;}
.home_work_text h3 {font-family: arial, calibri, helvetica, sans-serif; font-size:16px; line-height: 15px; color: #f6f3ea; margin:0; padding:0px 0px 0px 0px; font-weight: bold;}
.home_work_text a {color:#f6f3ea; text-decoration:none; font-weight:bold;}
.home_work_text a:hover {color:#f6f3ea; text-decoration:underline; font-weight:bold;}

.work_side {font:12px arial, calibri, helvetica, sans-serif; color: #d1cbbe; line-height: 14px; text-align:left;}
.work_side ul {list-style: bullet; margin: 0; padding: 4px 0 12px 16px;}
.work_side li {padding-bottom: 5px;}
.work_side h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:17px; line-height: 16px; color: #676260; margin:0; padding:0 0 0 0; font-weight: bold;}
.work_side h3 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; line-height: 10px; color: #676260; margin:0; padding:16px 0 8px 0; font-weight: bold;}
.work_side a {color:#669966; text-decoration:none;}
.work_side a:hover {color:#669966; text-decoration:underline;}

.contact h2 {font-family: arial, calibri, helvetica, sans-serif; font-size:18px; line-height: 10px; color: #333333; margin:0; padding:0 0 15px 0; font-weight: bold; font-style: italic;}

.quote_left {background: url(../images/gen/quote_left.gif) no-repeat top left;}
.quote_right {background: url(../images/gen/quote_right.gif) no-repeat bottom right;}
.quote {font:14px arial, calibri, helvetica, sans-serif; color: #9a9d9f; line-height: 17px; font-weight: italics;}
.dark {font:14px arial, calibri, helvetica, sans-serif; color: #484848; line-height: 17px; font-weight: italics;}

.quote_left2 {background: url(../images/gen/quote_left2.gif) no-repeat top left;}
.quote_right2 {background: url(../images/gen/quote_right2.gif) no-repeat bottom right;}
.quote2 {font:12px arial, calibri, helvetica, sans-serif; color: #9a9d9f; line-height: 16px; font-weight: italics;}
.dark2 {font:12px arial, calibri, helvetica, sans-serif; color: #484848; line-height: 16px; font-weight: italics;}

#wrapper {position:relative; width:970px; margin:0 auto; /* margin:0 auto 0 auto; */}

#home_header { position:absolute; top: 25px; left: 0px; width: 970px; height: 152px; background: url(../images/bg/b_header.gif) no-repeat top left; z-index:10;}
#int_logo { position:absolute; top: 86px; left: 43px; width: 293px; height: 29px; z-index:55;}
#sub_logo { position:absolute; top: 119px; left: 0px; width: 970px; height: 33px; z-index:33; background-color: #ffffff; text-align:left;}
#home_nav { position:absolute; top:91px; left:432px; width:432px; height:28px; z-index:99;}

#home_logo { position:absolute; top: 86px; left: 43px; width: 293px; height: 29px; z-index:55;}

.boxgrid_outside {width: 224px; height: 224px; margin-bottom: 10px; margin-left: 13px; float: left; background: url(../images/bg/b_work.jpg) no-repeat top left; overflow: hidden; position: relative; }
.boxgrid {height:204px; width:208px; margin-top: 5px; margin-left: 6px; position:relative; overflow: hidden;}
.boxgrid img {position: absolute; top: 0; left: 0; border: 0; z-index:99;}
.boxgrid_text {height:180px; width:180px; margin-top: 15px; margin-left: 15px; font-family: arial, calibri, helvetica, sans-serif; font-size:12px; line-height: 13px; color: #cccccc;}
.boxgrid_text img {position: relative; border: 0; display:block; z-index:90;}
.boxgrid_text h2 { color: #ffffff; font-size: 16px; font-weight:bold; text-align: left; padding-bottom:7px; }
.boxgrid_text h2 a { color: #fff; text-decoration: none; }
.boxgrid_text h2 a:hover { color: #5cb833; text-decoration: underline; }
.boxgrid_text a {color:#5cb833; text-decoration:none; font-weight:bold;}
.boxgrid_text a:hover {color:#5cb833; text-decoration:underline; font-weight:bold;}

#wrap_home {position:relative; top:21px; left:0px; width:990px; height:365px; padding: 0px; margin:0; overflow:hidden;}
#main_area {position:absolute; top: 0px; left: 0px; width:990px; height: 365px;}
.slideshow {position: relative; top:0px; left:42px; width: 906px; height: 365px;}
.slide_left {position: absolute; top:159px; left:0px; width: 27px; height: 47px; z-index:32;}
.slide_right {position: absolute; top:159px; right:0px; width: 27px; height: 47px; z-index:33;}
/* paging style*/
#nav {
	bottom: 4px;
  position: absolute;
  left: 47px;
  z-index: 100;
}
.nav { margin: 5px 0;}
#nav a {border: 1px solid #ffffff; margin: 0 2px; padding: 1px 4px; text-decoration: none;color:#FFF;}
#nav a.activeSlide { background: #ec7f2d; color:#ffffff;}

#wrap_home2 {position:relative; top:0px; left:0px; width:906px; height:162px; padding: 0px; margin:0; overflow:hidden;}
#main_area2 {position:absolute; top: 0px; left: 0px; width:906px; height: 162px;}
.slideshow2 {position: relative; top:0px; left:27px; width: 852px; height: 151px;}
.slide_left2 {position: absolute; top:52px; left:0px; width: 27px; height: 47px; z-index:32;}
.slide_right2 {position: absolute; top:52px; right:0px; width: 27px; height: 47px; z-index:33;}

/*wholesales promo */
#main_area3 {position:absolute; top: 0px; left: 0px; width:853px; height: 162px;}



#clear {clear: both;}

.io {
	width: 150px;
	height: 189px;
	float: right;
	display: inline;
	background-color: #f4f3f0;
	padding: 10px 10px 10px 10px;
	margin: 0px 5px 10px 15px;
	}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.formfield {
	font-family: calibri, arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}

.form {height: 16px;	font-size: 12px; margin:0; font-family: arial, calibri, helvetica, sans-serif;	background-color: #fff;	color: #676767; border: 1px solid #999999; width:195px;}
.form_dd {height: 18px; margin:0; 	font-size: 12px; font-family: arial, calibri, helvetica, sans-serif;	background-color: #fff;	color: #676767; border: 1px solid #999999;}
.form_sml {height: 14px; margin:0;  font-size: 11px; font-family: arial, calibri, helvetica, sans-serif;	background-color: #fff;	color: #676767; border: 1px solid #999999;}
.form_enquiry {font-size: 12px; font-family: arial, calibri, helvetica, sans-serif; margin:0; background-color: #fff;	color: #676767; border: 1px solid #999999;}
.search_form {height: 22px; font-size: 13px; color: #333333; border:0px; font-family: Calibri, Arial, sans-serif; background-color:transparent; padding-left:25px;}
.form_grn {height:16px; margin:0; font-size: 12px; font-family: arial, calibri, helvetica, sans-serif; background-color: #fff;	color: #676767; border: 1px solid #93c027; width: 140px;}
.form_wholesale {font-size: 12px; padding-bottom:10px; text-align:left;}
.form_wholesale_grn {font-size: 12px; color:#000; text-align:left; margin:0px; padding-bottom:10px; padding-right:7px;}

.form2 {
	font-family: arial, calibri, helvetica, sans-serif;
	background-color: #fff;
	color: #676767;
	border: 1px solid #999999;
	font-size: 12px;
    height: 18px;
    margin: 0;
}

#button {
	height: 32px;
	width: 184px;
	margin: auto;
}

.menu_class {
	border:1px solid #1c1c1c;
}

.the_menu {
	display:none;
	width:300px;
	border: 1px solid #1c1c1c;
	z-index: 100;
}

.the_menu li {
	background-color: #302f2f;
}

.the_menu li a {
	color:#FFFFFF;
	text-decoration:none;
	padding:10px;
	display:block;
}

.the_menu li a:hover {
	padding:10px;
	font-weight:bold;
	color: #F00880;
}

#container_gallery {position:relative; width:986px; margin:0 auto; /* margin:0 auto 0 auto; */}

#container2 {
clear: both;
margin: 0;
padding: 0;
}

#container2 a{
float: right;
background: #9FC54E;
border: 1px solid #9FC54E;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
text-decoration: none;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px;
font-weight: 700;
}

#container2 a:hover{
float: right;
background: #a0a0a0;
border: 1px solid #cccccc;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
text-decoration: none;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 20px;
font-weight: 700;
}


.content {
font-style:normal;
font-family:helvetica, arial, verdana, sans-serif;
color:#ffffff;
background:#333333;
border:1px solid #444444;
-moz-border-radius-topright: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
margin: 30px 0 50px;
padding: 15px 0;
}

.content p {
margin: 10px 0;
padding: 15px 20px;
}

.panel1 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 458px; padding: 0; background: url(../images/bg/b_nav.gif) repeat-y top left;}
.panel2 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 458px; padding: 0; background: url(../images/bg/b_nav.gif) repeat-y top left;}
.panel3 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 458px; padding: 0; background: url(../images/bg/b_nav.gif) repeat-y top left;}
.panel4 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 458px; padding: 0; background: url(../images/bg/b_nav.gif) repeat-y top left;}

.panel_tour1 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 496px; padding: 0; background: url(../images/bg/b_nav.gif) no-repeat bottom left; background-color: #d5d6d2;}
.panel_tour2 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 496px; padding: 0; background: url(../images/bg/b_nav.gif) no-repeat bottom left; background-color: #d5d6d2;}
.panel_tour3 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 496px; padding: 0; background: url(../images/bg/b_nav.gif) no-repeat bottom left; background-color: #d5d6d2;}
.panel_tour4 {position: absolute; top: 0px; left: 0; display: none; width: 986px; height: 496px; padding: 0; background: url(../images/bg/b_nav.gif) no-repeat bottom left; background-color: #d5d6d2;}

.homepanel1 {position: absolute; top: 219px; left: 0; display: none; width: 986px; height: 235px; padding: 0;}
.homepanel2 {position: absolute; top: 219px; left: 0; display: none; width: 986px; height: 235px; padding: 0;}
.homepanel3 {position: absolute; top: 219px; left: 0; display: none; width: 986px; height: 235px; padding: 0;}
.homepanel4 {position: absolute; top: 219px; left: 0; display: none; width: 986px; height: 235px; padding: 0;}


a.active.trigger {
background:#222222 url(images/minus.png) 85% 55% no-repeat;
}

.columns{
clear: both;
width: 330px;
padding: 0 0 20px 0;
line-height: 22px;
}

.colleft{
float: left;
width: 130px;
line-height: 22px;
}

.colright{
float: right;
width: 130px;
line-height: 22px;
}



hr{
background-color: #333333;
height: 1px;
}

/* everything is constructed with a single background image */

/* root element for tabs */
#flowtabs {

	/* dimensions */
	width:600px;
	height:31px !important;
	margin:0 !important;
	padding:0;

	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px;
}

/* single tab */
#flowtabs li {
	float:left;
	margin:0;
	padding:0;
	text-indent:0;
	list-style-type:none;
}

/* a- tag inside single tab */
#flowtabs li a {
	display:block;
	height: 24px;
	width: 79px;
	padding:0px;
	margin:0 0 0 0;
	background-color: #d5d6d2;
	border-right: 1px solid #e0e1dd;

	/* font decoration */
	color:#000;
	font-size:12px;
	line-height:24px;
	text-align:center;
	text-decoration:none;
}

/* adjust the background image position on each tab */
#flowtabs #t1 			{ background-position: 0 0; }
#flowtabs #t2 			{ background-position: -189px 0; }
#flowtabs #t3 			{ background-position: -378px 0; }
#flowtabs #t4 			{ background-position: -567px 0; width:192px;}

/* mouseover state */
#flowtabs a:hover 		{ color:#2c6189;	 }
#flowtabs #t1:hover 	{ background-position:      0 -33px; }
#flowtabs #t2:hover 	{ background-position: -189px -33px; }
#flowtabs #t3:hover 	{ background-position: -378px -33px; }
#flowtabs #t4:hover 	{ background-position: -567px -33px; }

/* currently selected tabs */
#flowtabs a.current		{ cursor:default; color:#2c6189; line-height:24px; }
#flowtabs #t1.current { background-position:      0 -66px; }
#flowtabs #t2.current { background-position: -189px -66px; }
#flowtabs #t3.current { background-position: -378px -66px; }
#flowtabs #t4.current { background-position: -567px -66px; }


/* panes */
#flowpanes {
	width:600px;
	height:390px;
}


/* single pane */
#flowpanes div {
	display:none;
	margin:0 1200px 0 0;
}

/* some decorations for elements inside single pane */


/* override the root element to enable scrolling */
	#flowpanes {
		position:relative;
		overflow:hidden;
		clear:both;
	}

	/* override single pane */
	#flowpanes div {
		float:left;
		display:block;
		width:600px;
		font-size:14px;
	}

	/* our additional wrapper element for the items */
	#flowpanes .items {
		width:30000em;
		position:absolute;
		clear:both;
		margin:0;
		padding:0;
		text-align:left;
	}

	#flowpanes .less, #flowpanes .less a {
		color:#999 !important;
		font-size:11px;
	}
/* I added */


.productsBorders {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

.productsBorders p {
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

.productBordersLeft {
	margin: 0;
	padding: 3px;
	border: 1px solid #B3B3B3;
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

.productBordersLeft p {
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

.products1 {
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

.products1 p {
	font:12px trebuchet ms, verdana, arial, helvetica, sans-serif;
	color: #5d7eba;
}

li {
	/*padding-left:5px;*/
	list-style:none;
}

.advance-link img
{
width:360px;
height:360px;
}


/* Main menu css start */
	.navleft{ position:absolute;background:url(../images/nav/navleft.png) center top no-repeat; width:14px; height:37px; left:-5px; z-index:1000;}
	.ddsmoothmenu{font-size:16px;letter-spacing:0; width:830px; margin:0; z-index:999; position:absolute; padding:0 10px 0 0;}
	.menuphoto img { float:right;}
	.ddsmoothmenu ul{z-index:100;margin: 0;padding: 0;list-style-type: none;}
	.ddsmoothmenu ul ul { padding-bottom:0px;}
	/*Top level list items*/
	.ddsmoothmenu ul li{position: relative;display: inline;float: left;}
	/*Top level menu link items style*/
	.ddsmoothmenu ul li a{display: block;background: none; /*background of menu items (default state)*/
	color: #fff;padding:0;text-decoration: none;}
	* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/display: inline-block;}
	.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:#fff;}
	.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background:url(../images/nav/navover.jpg) center top repeat-x;  color:#fff;}
	.ddsmoothmenu ul li li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background:#95BB17;  color:#fff;}
	.ddsmoothmenu ul li a:hover{background:url(../images/nav/navover.jpg) center top repeat-x; /*background of menu items during onmouseover (hover state)*/color: #fff; }
	/*1st sub level menu*/
	.ddsmoothmenu ul li ul{background:#ACCA4F; border:1px solid #D2DFA8; border-bottom:none; color:#fff;position: absolute;left: 0;display: none; /*collapse all sub menus to begin with*/	visibility: hidden;width:232px!IMportant;}
	.ddsmoothmenu ul li li a{ line-height:12px; border-bottom:1px solid #D2DFA8; }
	.ddsmoothmenu ul li li a:hover{ background:#95BB17;  color:#fff;}
	/*Sub level menu list items (undo style from Top level List Items)*/
	.ddsmoothmenu ul li ul li{display: list-item;float: none;}
	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
	.ddsmoothmenu ul li ul li ul{top: -1px!Important; left:232px!important;}
	/* Sub level menu links style */
	.ddsmoothmenu ul li ul li a{width:212px; /*width of sub menus*/padding: 10px;margin: 0;border-top-width: 0; font-size:13px;}
	.ddsmoothmenu ul li ul li a:link {color:#fff;}
	.ddsmoothmenu ul li ul li a:visited {color:#fff;}
	.ddsmoothmenu ul li ul li a:hover {color:#fff;background:#95BB17;}
	.ddsmoothmenu ul li ul li a.selected {color:#fff;}
	/* Holly Hack for IE \*/
	* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/
	/* ######### CSS classes applied to down and right arrow images  ######### */
	.downarrowclass{position: absolute;top: 18px;right: 4px; }
	.rightarrowclass{position: absolute;top: 12px;right: 5px;}





	/*Validation Style*/

	form { display:inline;}
	#cDetails input[type=text],input[type=password], textarea, select {font:12px/12px Verdana, Geneva, sans-serif;color:#333;margin:1px 0;border:1px solid #ccc; }
	#cDetails input[type=text]:hover, textarea:hover, select:hover {background:#F9F9F9; border: 1px solid #CCC;}
	#cDetails input[type=text]:focus, textarea:focus, select:focus {background: #F3F3F3; border:1px solid #b6c9df; color:#000000; font-weight:normal;}
	#cDetails .fill-input {background:#dfe4eb; border: 1px solid #CCC;}
	#cDetails .correct-input {border: 1px solid #34b01e !important;}


	#cDetails label.error {float:none; color:#FF0000; display:block; font-size:12px; font-family:Arial, Helvetica, sans-serif; }
	#cDetails input.error, .form-validate textarea.error {border:1px dashed #EC0000 !important; background-color:#FFE8E8 !important;}
	#cDetails label.error {background: url(../images/icon_opc_back.gif) no-repeat scroll left 3px; color: #EC0000; display: block; font-weight: normal !important; padding-left: 15px;}


/*sidebar accordion menu style*/

.accordion {
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px;
	border: none;
}
.accordion ul {
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.accordion li {
	cursor: pointer;
	list-style-type: none;
	padding: 2px 10px;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
}
.accordion li:hover {
	background-image: url("../images/bg/b_side.png");
	background-position: left top;
	background-repeat: no-repeat;
	color: #000000;
	display: inline-block;
	text-decoration: none;
	padding-left:10px;
	padding-top:2px;
}
.accordion .active ul {
	padding-left:5px;
}
.accordion .active ul li a {
	font-weight:normal;
	color:#989898;
	padding-left: 10px;
	position:relative;
}
.accordion .active ul li:hover {
	background: url(../images/bg/b_side2.png) no-repeat -10px 0px;
	position:relative;
	color: #000000;
	margin-left:0px;
}
.accordion .active ul li a:hover {
	color: #000000;
	position:relative;
}
.accordion a {
	text-decoration: none;
	font-size: 11px;
	color:#000;
	font-weight: bold;
	padding: 0 10px;
	min-height:21px;
	display: block;
	cursor: pointer;
}
/* Level 2 */
	.accordion li ul li {
	font-size: 0.9em;
}

/*sidebar accordion menu style over*/

.special{
	margin-left: 4px; margin-top:0px; vertical-align:top; position:absolute;z-index:999;
}
.products_main div ul li{
	list-style:outside;
	margin:6px 0 6px 20px;
}
ol li{
	list-style:decimal-leading-zero;
	margin:6px 0 6px 20px;
}
.products_main ul.pagination li {
	list-style:none;
	margin:0;
}

.description p { font-size:13px; font-weight:bold; padding-top:0px; color:#b8b8b8;}
ul.megamenu { padding: 0 0 12px 0px !important; }
.megamenu li { float:left; }
ul.megamenu li a { margin:0px !important; display:block; }
/*ul.megamenu > li.mega_li > a:hover {background:url(../images/nav/navover.jpg) center top repeat-x; color: #fff; }*/
/*ul.megamenu li a.first{ border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; -webkit-border-radius:10px 0 0 10px; } */
ul.megamenu li a.first{
		-moz-border-radius-topleft: 10px;
		-webkit-border-top-left-radius: 10px;
		 border-top-left-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		-webkit-border-bottom-left-radius: 10px;
		border-bottom-left-radius: 10px;
}
.megamenu { display: block; }
.megamenu .megamenu_div2 ul.catalog_ul { padding:0px; top: 37px; visibility: visible; left: 0px; margin-right:10px; display: block; }
.megamenu .megamenu_div2 ul.catalog_ul li.catalog_li { width:100%; margin:0px;width:100%; border-bottom:solid 1px #e4e4e4; }
.megamenu .megamenu_div2 ul.catalog_ul li.catalog_li a{ color:#95bb17;text-decoration:none;font-size:11px;color:#95BB17;width:100%; }
.megamenu .megamenu_div2 ul.catalog_ul li.catalog_li a:hover{ color:#000 !important; }

.megamenu .megamenu_div { display:none;width:938px !important;height:auto;z-index:500 !important;margin-left:5px;background-color:#fcfcf4 !important;border-color:#d6dfaa !important; }
.megamenu .megamenu_div2 { display:none;width:350px;height:auto;min-height:80px; background-color:#fcfcf4 !important;border-color:#d6dfaa !important;z-index:500 !important; }

/* .megamenu .category_title { float:left; display:inline-block; margin:10px 10px 10px 0px; width:170px; background-color:#f6fbe9; } */

.megamenu .category_title ul.category_title_ul { top:0px; visibility:visible; left:0px; display:block; padding:4px 0px 12px 0px !important; margin-right:10px; }
.megamenu .category_title ul.category_title_ul li.category_title_li { float:left;font-weight:bold;width:100%;font-size:12px; }
.megamenu .category_title ul.category_title_ul li.category_title_li a { font-family:Arial;color:#68791b !important;width:100%;font-size:11px;text-transform:capitalize;text-decoration:none; }

.megamenu .submenu_item { float:left;display:inline-block;margin:0px;width:170px; background-color:#fcfcf4; }
.megamenu .submenu_item ul.summenu_item_ul { float:left;padding:0px; top: 37px; visibility: visible; left: 0px; margin-right:10px; display: block; }
.megamenu .submenu_item ul li.summenu_item_li { float:left; margin:0px; width:100%;  }
/*.megamenu .submenu_item ul li.summenu_item_li { float:left; margin:0px; width:100%; border-bottom:solid 1px #e4e4e4; }ACCA4F*/

.megamenu .submenu_item ul.summenu_item_ul li.summenu_item_li a { color:#000000 !important; font-family:Arial; text-decoration:none; font-size:11px; text-decoration:none; width:100%; }
.megamenu .submenu_item ul.summenu_item_ul li.summenu_item_li a:hover { color:#000000 !important; }
.megamenu .category_title ul.category_title_ul li.category_title_li a:hover { color:#000000 !important; }

#products_summary_img { text-decoration:none; }

.ie7 ul.megamenu, .ie8 ul.megamenu, .ie9 ul.megamenu { display:block; }
.ie7 ul.megamenu li a, .ie8 ul.megamenu li a, .ie9 ul.megamenu li a { margin:0px; display:block; }
.ie9 .products_summary h2 { font-weight:normal; }
.ie7 .megamenu li { float:none; }
/*.ie8 ul.megamenu li a.first, .ie7 ul.megamenu li a.first{   }*/
.ie9 .products_summary_table th {font-weight:normal;}
.ie8 ul.megamenu, .ie7 ul.megamenu { padding: 0 0 12px 10px !important; }


.category_title_text
{
    white-space: nowrap !important;
}
.category_title
{
    padding-right: 25px !important;
}


/* Changes Feb2018 */
#new-home-page {background: url(/images/gen/spacer.gif) repeat top left; background-color:#ffffff;}

#footer-table {background-color:#ffffff; border-top:1px solid #666666; padding-top:20px; margin-top:22px;}
#footer-table td {color:#666666; font-size:14px; line-height:22px;}
#footer-table h2 {color:#666666; font-size:18px; font-weight:bold; padding-bottom:4px;}
#footer-table a {color:#666;}
#footer-table a:hover {color:#f0834c;}
#footer-copyright td {padding:20px 0px; font-size:11px;}

::-moz-placeholder {opacity: 1;}
.search_form_new {color:#f0834c; height:44px; width:206px; font-size:18px; font-weight:bold; text-align:right; margin:2px 0px 0px 36px; padding-left:0px; border:0px; background:transparent;}

/*----- Tabs -----*/
#home-tabs .tabs {width:100%; display:inline-block;}
#home-tabs h3 {border-bottom:0px; font-style:normal;}
/*----- Tab Links -----*/
/* Clearfix */
#home-tabs .tab-links:after {display:block; clear:both; content:'';}
#home-tabs .tabs ul.tab-links {padding:0px;}
#home-tabs .tab-links li {margin:0px 4px 5px 0px; float:left; list-style:none;}
#home-tabs .tab-links li:last-child {margin-right:0px;}
#home-tabs .tab-links a {padding:0px; display:inline-block; border-radius:0px; background:#ffffff; font-size:16px; font-weight:600; color:#4c4c4c; transition:all linear 0.15s;}
#home-tabs .tab-links a:hover {background:#a7cce5; text-decoration:none;}
li.active a, li.active a:hover {background:#fff; color:#4c4c4c;}
/*----- Content of Tabs -----*/
#home-tabs .tab-content {padding:5px 0px 20px 0px; background:#fff;}
#home-tabs .tab-content h3 {margin-bottom:0px; font-family:Arial, Helvetica, Sans-serif;}
#home-tabs .tab-content p {padding: 0px 0px 10px 0px;}
#home-tabs .tab {display:none;}
#home-tabs .tab.active {display:block;}
#home-tabs a {color:#666666;}
#home-tabs a:hover {color:#f0834c}

#new-main-menu {font-size:16px; font-weight:bold;}
#new-main-menu ul {padding:0px; list-style:none; float:right; margin-top:12px;}
#new-main-menu li {float:left; padding-right:22px;}
#new-main-menu li:last-child {padding-right:0px;}
#new-main-menu a {color:#666666;}
#new-main-menu a:hover {color:#f0834c;}

#new-sidenav .pageContent .treeview a {color:#666666;}
#new-sidenav .pageContent .treeview a:hover {text-decoration: underline;}
/*#new-sidenav .pageContent .treeview .collapsable ul li a {padding-left:10px;}*/

.successButton{
    color: #E3710D;
    font-weight: bold;
    font-size: 12px;
    height:19px;
}